package com.sliit.smartserviceassistant;

import java.lang.reflect.Array;
import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;

public class DataModal4 {
    float lon;
    float lat;
    float  radius;
    ArrayList response;

    public ArrayList getResponse() {
        return response;
    }
//    String response;
//
//    public String getResponse() {
//        return response;
//    }

    public float getLon() {
        return lon;
    }

    public float getLat() {
        return lat;
    }

    public float getRadius() {
        return radius;
    }

    public void setLon(float lon) {
        this.lon = lon;
    }

    public void setLat(float lat) {
        this.lat = lat;
    }

    public void setRadius(float radius) {
        this.radius = radius;
    }

    public DataModal4(float lon, float lat, float radius) {
        this.lon = lon;
        this.lat = lat;
        this.radius = radius;
    }
}
